<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.rongwei.bscommon.sys.dao.EquGdyRecordDao">
    <select id="getMeteridByDate" resultType="java.lang.String">
        select DISTINCT METERID
        from equ_gdy_record
        <where>
            DELETED='0'
            and CBDATE = #{startDate}
            and TENANTID = #{tenantId}
        </where>
    </select>
</mapper>
